<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="33dp"
    android:background="@drawable/shape_bg_main">

    <ImageView
        android:id="@+id/back"
        android:layout_width="55dp"
        android:layout_height="0dp"
        android:padding="12dp"
        android:layout_alignTop="@id/category_name"
        android:layout_alignBottom="@id/category_name"
        android:src="@drawable/icon_back_black" />

    <com.picture.ar.drawing.utils.MyText
        android:id="@+id/category_name"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        app:apply_font="true"
        android:layout_marginTop="5dp"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/category_name"
        android:layout_marginTop="16dp" />

</RelativeLayout>